# image import

<!---MARKER_GEN_START-->
Import the contents from a tarball to create a filesystem image

### Aliases

`docker image import`, `docker import`

### Options

| Name              | Type     | Default | Description                                       |
|:------------------|:---------|:--------|:--------------------------------------------------|
| `-c`, `--change`  | `list`   |         | Apply Dockerfile instruction to the created image |
| `-m`, `--message` | `string` |         | Set commit message for imported image             |
| `--platform`      | `string` |         | Set platform if server is multi-platform capable  |


<!---MARKER_GEN_END-->

## Description

See [docker import](import.md) for more information.
